# git-count-objects(1) Manual Page

## NAME

git-count-objects - Count unpacked number of objects and their disk consumption

## SYNOPSIS

git-count-objects [-v]

## DESCRIPTION

This counts the number of unpacked object files and disk space consumed by them, to help you decide when it is a good time to repack.

## OPTIONS

-v
--verbose

  In addition to the number of loose objects and disk space consumed, it reports the number of in-pack objects, number of packs, and number of objects that can be removed by running `git-prune-packed`.

## Author

Written by Junio C Hamano <junkio@cox.net>

## Documentation

Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>.

## GIT

Part of the git(1) suite